﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
/*
a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a {
  color: #0366d6;
}

.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; 
}

.collapsible {
    background-color: #f8f8f8;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
}

    .active, .collapsible:hover {
        background-color: #f8f8f8;
    }

.content {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: #f8f8f8;
}

*/

.main-title::before {
    background: white !important;
}

.main-text {
    font-size: 40px !important;
}

@media (min-width:1200px) {
    .main-text {
        font-size: 110px !important;
    }
}

@media (min-width:992px) {
    .main-text {
        font-size: 100px !important;
    }
}

@media (min-width:768px) {
    .main-text {
        font-size: 80px !important;
    }
}

@media (min-width:576px) {
    .main-text {
        font-size: 70px !important;
    }
}

@media (max-width:576px) {
    .bg-3 {
        width: 100% !important;
    }
}

.pagination li a {
    color: black;
    display: block;
    padding: 20px;  
}

    .pagination li.active {
        background-color: #000000;
        padding: 20px;
        color: white;
    }

.pagination li:hover:not(.active) {
    background-color: #ddd;
}
